div#productsInner_content div.content {
	clear:left;
	width:100%;
	padding-left:10px;
}
div#adgallery_content div.content {
	margin-top:0px !important;
}
div.view-content div.item-list {
	padding:0 10px 20px 0px;
}
div#productsInner_content p {
	margin-bottom:0px;
}
p.availableIntegration {
	margin-top:10px;
	padding:15px 0 0;
	font-weight:bold;
}
div#productsInner_content div.content.inactive, div.content.inactive { display:none; }
div#adgallery_content ol#toc {
	margin-top:4px;
	margin-left:0px;
}
ol#toc {
	height:50px;
	list-style:none;
	margin:-6px auto 0;
	margin :-10px 0 0 0\9;
 *margin:-5px auto 0 !important;
	padding:0;
	font-size:13px;
	width:1000px;
}
ol#toc a {
	background:url(images/tabs.png) top left;
	font:normal 20px 'effraregular';
	color:#fff;
	display:block;
	float:left;
	height:50px;
	padding:0;
	text-decoration:none;
	padding:0 20px 0 0;
}
html[lang="fr"] ol#toc a {
	font:normal 18px 'effraregular';
}
body.adgallery ol#toc a {
	font:normal 14px 'effraregular' !important;
}
body.adgallery ol#toc {	margin-bottom:20px; }
div#adgallery_content ol#toc a {
	font:bold 14px arial;
	padding:0 11px 0 0;
}
ol#toc a:hover {
	background-position:0 -100px;
}
ol#toc a:hover span {
	background:url(images/tabs.png) top right no-repeat;
	background-position:100% -100px;
	left:25px;
	position:relative;
}
ol#toc li {
	float:left;
	margin:0 8px 0 0;
	padding:0px;
	list-style:none;
}
div#adgallery_content ol#toc li {
	margin:0 9px 0 0;
	padding:0px;
	list-style:none;
}
ol#toc li a.active {
	background-position:0 -50px;
	color:#00A9E0;
}
ol#toc span {
	background:url(images/tabs.png) top right no-repeat;
	display:block;
	line-height:50px;
	height:50px;
	left:25px;
	padding-right:25px;
	position:relative;
}
html[lang="de"] ol#toc span {
	padding-right:20px;
}
/* Technology */
div#partner_content ol#toc a, body.technology ol#toc a {
	background:url(images/tab_technology.png) top left;
}
body.technology ol#toc a {
	padding:0 18px 0 0;
}
html[lang="es"] body.technology ol#toc a {
	padding:0 15px 0 0;
}
html[lang="es"] body.technology ol#toc span {
	left:20px;
	padding-right:20px;
}
div#partner_content ol#toc a:hover, body.technology ol#toc a:hover {
	background-position:0 -100px;
}
div#partner_content ol#toc a:hover span, body.technology ol#toc a:hover span {
	background:url(images/tab_technology.png) top right no-repeat;
	background-position:right -100px;		
}
div#partner_content ol#toc li a.active, body.technology ol#toc li a.active {
	color:#b82864;
	background-position:0 -50px;
}
div#partner_content ol#toc li a.active:hover span, body.technology ol#toc li a.active:hover span, div#partner_content ol#toc li a.active span {
	background-position:right -50px;
}
div#partner_content ol#toc span, body.technology ol#toc span {
	background:url(images/tab_technology.png) top right no-repeat;
}
/*Technology Ends*/
/* CAN SDK */
div#CANSDK_Tab ol#toc li {
	margin0 9px 0 0;
}
div#CANSDK_Tab ol#toc a {
	font:normal 26px 'effraregular';
	background:url(images/tab_blue.png) top left;
}
div#CANSDK_Tab ol#toc li.FirstTab a{
	background:url(images/tab_blue.png) top left;
}
div#CANSDK_Tab ol#toc li.MiddleTab a {
	background:url(images/tab_green.png) top left;
}
div#CANSDK_Tab ol#toc li.lastTab a {
	background:url(images/tab_red.png) top left;
}
div#CANSDK_Tab ol#toc span {
	height:50px;
	left:25px;
	padding-right:24px;
	position:relative;
	width:282px;
}
div#CANSDK_Tab ol#toc li.FirstTab span{
	background:url(images/tab_blue.png) top right;
}
div#CANSDK_Tab ol#toc li.MiddleTab span {
	background:url(images/tab_green.png) top right;
}
div#CANSDK_Tab ol#toc li.lastTab span {
	background:url(images/tab_red.png) top right;
}
div#CANSDK_Tab ol#toc li.FirstTab a:hover, div#CANSDK_Tab ol#toc li.MiddleTab a:hover, div#CANSDK_Tab ol#toc li.lastTab a:hover{
	background-position:0 -100px;
}

div#CANSDK_Tab ol#toc li a:hover span {	
	background-position:right -100px;
	position:relative;
}
div#CANSDK_Tab ol#toc li.FirstTab a.active, div#CANSDK_Tab ol#toc li.MiddleTab a.active , div#CANSDK_Tab ol#toc li.lastTab a.active {
	background-position:0 -50px;
	color:#00A9E0;
}
div#CANSDK_Tab ol#toc li a.active span{
	background-position:0 -50px;
	background-position:right;
	color:#00A9E0;
}
div#CANSDK_Tab ol#toc li a.active span.blueTab{
	color:#00a9df;
}
div#CANSDK_Tab ol#toc li a.active span.greenTab{
	color:#aac138;
}
div#CANSDK_Tab ol#toc li a.active span.maroonTab{
	color:#b51f5d;
}
div#CANSDK_Tab ol#toc li.lastTab { margin:0; }
/* CAN SDK ends*/

/* OEM SDK */
div#oem_Tab ol#toc li {	margin:0 9px 0 0; }
div#oem_Tab ol#toc a {
	font:normal 26px 'effraregular';
	background:url(images/tab_blue.png) top left;
}
html[lang="fr"] div#oem_Tab ol#toc a {
	font:normal 24px 'effraregular';
}
body#node-575 div#oem_Tab ol#toc a {
	font:normal 22px 'effraregular';
}
div#oem_Tab ol#toc li.FirstTab a{
	background:url(images/tab_blue.png) top left;
}
div#oem_Tab ol#toc li.MiddleTab a {
	background:url(images/tab_red.png) top left;
}
div#oem_Tab ol#toc span {
	height:50px;
	left:25px;
	padding-right:24px;
	position:relative;
	width:449px;
}
div#oem_Tab ol#toc li.FirstTab span{
	background:url(images/tab_blue.png) top right;
}
div#oem_Tab ol#toc li.MiddleTab span {
	background:url(images/tab_red.png) top right;
}
/* German */
#node-934 div#oem_Tab ol#toc li.MiddleTab { margin:0; }
#node-934 div#oem_Tab ol#toc li.MiddleTab span.redTab {	width:615px; }
#node-934 div#oem_Tab ol#toc span{
	height:50px;
	left:20px;
	padding-right:19px;
	position:relative;
	width:304px;
}
#node-934 div#oem_Tab ol#toc li {	margin:0 3px 0 0; }
/**/
div#oem_Tab ol#toc li.FirstTab a:hover, div#oem_Tab ol#toc li.MiddleTab a:hover{
	background-position:0 -100px;
}
div#oem_Tab ol#toc li a:hover span {	
	background-position:right -100px;
	position:relative;
}
div#oem_Tab ol#toc li a.active span{
	color:#fff;
}
div#oem_Tab ol#toc li a.active:hover, div#oem_Tab ol#toc li a.active:hover span{
	background-position:right 0px;
}
#wrapper #container #center .node .content div#oem_Tab div#page-1{
	background-color:#00a9df;
	padding:40px 70px;
}
#wrapper #container #center .node .content div#oem_Tab div#page-2{
	background-color:#b51f5d;
	padding:40px 70px;
}
div#oem_Tab ol#toc li.MiddleTab {
	margin:0;
}
/* OEM SDK ends*/
div#adgallery_content ol#toc span {
	height:50px;
	left:18px;
	padding-right:19px;
}
ol#toc li a.active span {
	background-position:100% -50px;
	left:25px;
	position:relative;
}
/*START PARTNERS & INVESTORS PAGE*/
div#partner_content div.content table td, div.invsestors table td {
	padding:10px;
}
/*END PARTNERS & INVESTORS PAGE*/
div#productsInner_content ul {
	margin:5px 0px;
	padding:0px;
}
#node-97 div#productsInner_content ul li, #node-878 div#productsInner_content ul li {
	margin:10px 0 0 0px;
	list-style:none;
}
#node-97 div#productsInner_content ul li ul li,#node-878 div#productsInner_content ul li ul li { margin:5px 0 0 15px; }
#node-97 div#productsInner_content ul li ul li.last {
	list-style:none;
	margin:5px 0 0 0px;
}
#node-25 div#productsInner_content ul li { margin:4px 0 0 25px; }
div#productsInner_content ul li {	margin:10px 0 0 25px; }
html[lang="es"] div#productsInner_content ul li {	margin:0px 0 0 25px; }
div#productsInner_content ul li ul li {
	list-style:disc;
	font-size:13px;
	margin-left:18px;
	margin-top:5px;
}
table.OEM ul {
	margin:5px 0px;
	padding:0px;
}
table.OEM ul li {
	margin:10px 0 0 18px;
	list-style:none;
	background:url('/sites/all/themes/yume/images/bulletArrow.png') no-repeat top left;
	padding-left:15px;
}
table.OEM ul li ul li {
	font-size:13px;
	margin-left:25px;
	margin-top:5px;
}
div#news_content ol#toc, div#pr_release_content ol#toc, div#pc_release_content ol#toc {
	margin-top:0px;
}
div.pressReleases div.view-content, div.pressCoverage div.view-content, div#IntheNews div.view-content {
	padding-left:20px;
}
div#productsInner_content div.boxParaTop, div#partner_content div.boxParaTop {
	padding-top:55px;
}
div.pressReleases div.view-content {
	padding-top:15px;
}
div.pressCoverage div.view-content {
	padding-top:35px;
}